# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'NewsFeedPracticle' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!
  pod 'Alamofire'
  pod 'SDWebImage'
  pod 'ImageSlideshow', '~> 1.9.0'
  # Pods for NewsFeedPracticle

  target 'NewsFeedPracticleTests' do
    inherit! :search_paths
    # Pods for testing
    
  end

end
